Subject: bug#11948: 24.1.50; word-wrap should allow wrapping at all breaking space characters, not just space and tab

From: martin rudalics <[email-masked]>
Date: Wed, 18 Jul 2012 18:16:38 +0200

>> Sadly, `sort-lines' and `dired' don't support it all.  I can't use
 >> `dired' because it doesn't.
 >
 > I suggest to file a separate bug report, and please explain there why
 > you cannot run Dired because of this, because I don't see the
 > relation.

I didn't say that I cannot "run" it.  I said that I cannot "use" it.
And I can't use it because ls/dired and I have different understandings
of what "alphabetically" means.

martin